<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance.javaee">
    <module_version install_time="1416337676946" last="true" origin="installer" specification_version="1.3.1">
        <file crc="30513350" name="config/Modules/org-netbeans-modules-performance-javaee.xml"/>
        <file crc="687052753" name="modules/locale/org-netbeans-modules-performance-javaee_ja.jar"/>
        <file crc="2394263697" name="modules/locale/org-netbeans-modules-performance-javaee_pt_BR.jar"/>
        <file crc="2097067420" name="modules/locale/org-netbeans-modules-performance-javaee_ru.jar"/>
        <file crc="1358164848" name="modules/locale/org-netbeans-modules-performance-javaee_zh_CN.jar"/>
        <file crc="2086872674" name="modules/org-netbeans-modules-performance-javaee.jar"/>
    </module_version>
</module>
